<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Weeknd</title>
</head>

<body>
    <div align="center">
        <h1> The Weeknd</h1>

        <img width="40%" src="https://www.duna.cl/media/2020/10/The-Weeknd.jpg">
    </div>
    <div align="center">
        <h2> Integrantes </h2>
        <ul>
            <li>Integrante 1</li>
            <li>Integrante 2</li>
            <li>Integrante 3</li>

        </ul>

        <h3>Historia de The Weeknd</h3>
        <p>
            Empezó a ganar reconocimiento a finales de 2010, cuando subió de forma anónima varias canciones a YouTube
            bajo
            el nombre de The Weeknd. Durante el 2011 lanzó tres mixtapes de nueve pistas, titulados House of Balloons,
            Thursday y Echoes of Silence, que fueron muy aclamados por la crítica.2​ En el siguiente año, lanzó su
            primer
            trabajo recopilatorio titulado Trilogy, con treinta pistas remasterizadas de sus mixtapes y tres canciones
            más.
            Fue lanzado al mercado por la compañías discográficas Republic Records y XO.
        </p>
    </div>
    <div align="center">
        <h3>Discografia</h3>
    <div class="container">    
        <ul>
            <li>After Hours</li>
            <li>Star Boy</li>
            <li>House of Ballons</li>
            <li>Kiss Land</li>
            <li>Trilogy</li>
        </ul>
    </div>    
        <a href="https://www.theweeknd.com/" target="_blank"> Web oficial de The Weekend </a>
    
    </div>
    <div align="center">
        <ul>
            <li><img width="20%" src="https://www.duna.cl/media/2020/10/The-Weeknd.jpg">
                <img width="20%" src="https://indiehoy.com/wp-content/uploads/2021/02/the-weeknd.jpg">
            </li>
            <li><img width="20%"
                    src="https://imagenes.elpais.com/resizer/ZnFdVlx7l4uHM0vUTS5xPaY26ns=/414x0/cloudfront-eu-central-1.images.arcpublishing.com/prisa/W7PHXTJAMABYTANULYHJBUM23Y.jpg">
                <img width="20%"
                    src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/the-weeknd-super-bowl-1612698211.jpg?crop=1.00xw:1.00xh;0,0&resize=640:*">
            </li>

        </ul>
    </div>
</body>

</html>